@charset "utf-8";
/* CSS Document */

/*-----whole-----*/
html{font-size:100px;}
body{transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;}
body.resizing *{transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;}

.contain{width:1200px;margin:0 auto;}

/*clearfix*/
.clearfix{*zoom:1}
.clearfix:before,
.clearfix:after{display:table;content:""}
.clearfix:after{clear:both}

/*初始化按钮*/
.btn{display:inline-block;text-align:center;padding:0px;border:0px;margin:0px;position:relative;cursor:pointer;}
.btn span{display:inline-block;}

/*通用img*/
img.rollover{position:absolute;top:0px;left:0px;opacity:0;filter:Alpha(opacity=0);z-index:2;}
input.text{ color:#CCC;}
textarea.text{display:block;padding:0px;width:100%;border:0px;background:none;margin:0px;}

/*--- Header ---*/
.Header-wrapper{z-index:99;}
.Header-wrapper .Header-cl{height:99px;position:relative;}
.header-container{width:100%;background:#fff;position:fixed;top:0px;left:0px;z-index:90;}


/*logo*/
.Hlogo{height:99px;line-height:99px;font-size:0px;float:left;overflow:hidden;}



/*--- Footer ---*/
.Footer-wrapper{z-index:98;}


/*--- Banner ---*/
.bnr-img{display:block;width:100%;height:auto;background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;}

#index-bnr .bnr-img{height:;}
#index-bnr .swiper-pagination{}
#index-bnr .swiper-pagination-bullet{}
#index-bnr .swiper-pagination-bullet-active{}


/*--- Container ---*/

/*顶部*/
.top{height:43px;background:#e9e9e9;}
.top .top_fl{width:50%;float:left;line-height:43px;color:#666;font-size:12px;}
.top .top_fl span{color:#cd0301;}
.top .top_fr{width:50%;float:right;line-height:43px;color:#666;font-size:12px;}
.top .attention,.top .top_search,.top .collection{
	float: right;
	margin-left: 20px;
}
.top .top_search input[type="text"]{margin-top:10px; border:1px solid #ccc;vertical-align:middle;}
.top .top_search input[type="submit"]{margin-top:10px; background:url(icon_search.jpg) no-repeat center;border:0px;width:25px;height:20px;cursor:pointer;vertical-align:middle;}
.top .top_search input[type="text"]:focus{border:1px solid #cd0301;}

/*logo*/
.logobox{height:88px;border-bottom:1px solid #b2b2b2;line-height:88px;}
.logobox .logotel{color:#333;}

/*导航*/
.menu{height:53px;line-height:50px;}
.menu ul li{display:inline-block;margin-left:40px;}
.menu ul li a{font-size:18px;color:#333;font-weight:bold;}
.menu ul li:first-child{margin-left:0px;}
.menu ul li:hover a,.menu ul li.on a{color:#cd0301;}
.menu ul li.on,.menu ul li:hover{border-bottom:3px solid #cd0301;}

/*Banner*/
#banner .swiper-button-prev{width:58px;height:58px;background:url(swp-pnicon.png) no-repeat left center;}
#banner .swiper-button-next{width:58px;height:58px;background:url(swp-pnicon.png) no-repeat right center;}
#banner .swiper-pagination{bottom:25px;}
#banner .swiper-pagination .swiper-pagination-bullet{width:52px;height:8px;border-radius:5px;border:1px solid #fff;}
#banner .swiper-pagination .swiper-pagination-bullet-active{background:#fff;}
#webbanner{display:none;}

/*头条新闻*/
.headNews{overflow:hidden;margin:20px auto;}
.headNews .hdn_list{float:left;width:590px;}
.headNews .hdn_list .firstNews{border-bottom:1px solid #dcdcdc;margin-bottom:10px;padding-bottom:10px;color:#666;line-height:24px;} 
.headNews .hdn_list .firstNews h4{font-size:21px;font-weight:bold;margin-bottom:10px;background:url(icon_nstt.jpg) no-repeat left center;padding:10px 0;padding-left:60px;}
.headNews .hdn_list .firstNews p a{color:#046ab3;}
.headNews .hdn_list .firstNews h4 a{color:#333;}
.headNews .hdn_list .list{border-bottom:1px solid #dcdcdc;padding-bottom:10px;}
.headNews .hdn_list .list h4{font-size:18px;color:#555;font-weight:bold;font-weight:bold;margin:6px 0 10px;position:relative;padding-left:10px;}
.headNews .hdn_list .list h4:after{position:absolute;left:0px;width:5px;height:5px;background:#cd0301;top:10px;content:"";border-radius:50%;}
.headNews .hdn_list .list ul li{line-height:25px;background:url(icon_nl.jpg) no-repeat left center;padding-left:10px;}
.headNews .hdn_list .list ul li a{color:#666;}
.headNews .hdn_list .list ul li a:hover{color:#cd0301;}

.headNews .hdn_pic{float:right;width:582px;height:360px;}
.headNews .hdn_pic .hdn_picbox{position:relative;}
.headNews .hdn_pic .hdn_picbox h4{background:rgba(0,0,0,0.6);position:absolute;left:0px;bottom:0px;width:100%;height:36px;line-height:36px;}
.headNews .hdn_pic .hdn_picbox h4 a{color:#fff;padding:0px 20px;}
#hotnews .swiper-pagination{text-align:right;width:50%;left:auto;right:10px;}
#hotnews .swiper-pagination-bullet{background:#fff;opacity:1;}
#hotnews .swiper-pagination-bullet-active{background:#cd0301;}

/*直播*/
.live360{margin:20px auto;overflow:hidden;}
.live360 .live{width:582px;float:left;}
.live360 h2{font-size:18px;font-weight:bold;margin-bottom:17px;padding-bottom:10px;position:relative;border-bottom:1px solid #dcdcdc;background:url(icon_live.jpg) no-repeat left 7px;padding-left:25px;}
.live360 h2 a{position:absolute;right:0px;top:10px;color:#999;font-size:14px;font-weight:normal;}
.live360 h2 a:hover{color:#cd0301;}
.live360 h2:after{position:absolute;content:"";bottom:-1px;left:0px;width:80px;height:2px;background:#cd0301;}
.live360 .live ul li{float:left;margin-bottom:2px;position:relative;width:49%;height:188px;}
.live360 .live ul li img{max-width:100%;height:188px;width:100%;object-fit:cover;}
.live360 .live ul li:nth-child(2n){margin-left:2px;}
.live360 .live ul li .th_medIcon a{background:url(icon_play.png) no-repeat center;width:47px;height:47px;display: block;position:absolute;left:50%;top:50%;margin-left:-24px;margin-top:-24px;cursor:pointer;}
.live360 .live ul li h4{position:absolute;left:0px;bottom:0px;width:100%;height:35px;line-height:35px;background:rgba(0,0,0,0.6);}
.live360 .live ul li h4 a{color:#fff;padding:0px 15px;}
.live360 .live ul li h4:hover{background:#000;}

/*视频窗口*/
.media-modal{width:100%;height:100%;background:rgba(0,0,0,.3);position:fixed;top:0px;left:0px;z-index:9999;display:none;opacity:0;}
.media-modal .mediaModal-contain{width:720px;height:480px;background:#fff;box-shadow:0 0 15px rgba(0,0,0,.5);position:absolute;top:50%;left:50%;margin:-240px 0 0 -360px;display:none;}
.mediaModal-contain .mediaModal-box,
.mediaModal-contain video,
.mediaModal-contain .mejs-container,
.mediaModal-contain .mejs-overlay-play,
.mediaModal-contain .mejs-poster,
.mediaModal-contain .mejs-layers,
.mediaModal-contain .mejs-overlay{width:100% !important;height:100% !important;}
.mediaModal-contain .close{display:block;width:32px;height:32px;background:url(icon-close3.png) no-repeat center center / cover;position:absolute;right:5px;top:5px;z-index:2;opacity:0;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;}
.mediaModal-contain:hover .close{opacity:1;}
@media all and (max-width:980px){.mediaModal-contain .close{opacity:1;}}


.live360 .Block360{width:582px;float:right;}
.live360 .Block360 .first{overflow:hidden;margin-bottom:10px;border-bottom:1px solid #dcdcdc;padding-bottom:15px;}
.live360 .Block360 .fstimg{float:left;margin-right:20px;width:186px;height:120px;}
.live360 .Block360 .fstimg img{width:100%;height:100%;object-fit:cover}
.live360 .Block360 .fstnote h4{font-size:18px;color:#333;font-weight:bold;margin-bottom:10px;}
.live360 .Block360 .fstnote h4 a:hover{color:#cd0301;}
.live360 .Block360 .fstnote p{color:#666;line-height:26px;}
.live360 .Block360 .fstnote p a{color:#046ab3;}

.live360 .Block360 ul li{background:url(icon_nl.jpg) no-repeat left center;padding-left:10px;line-height:30px;color:#666;}
.live360 .Block360 ul li span{color:#333;}
.live360 .Block360 ul li a:hover{color:#cd0301;}

/*信箱*/
.mailbox{overflow:hidden;}
.mailbox .mail_fl{float:left;}
.mailbox .mail_fr{float:right;background:#f7f7f7;width:930px;height:142px;line-height:142px;text-align:center;}
.mailbox .mail_fr img{padding:0px 5px;}

.ad2{margin:20px auto;}

/*@@南山*/
.nsnews h2{font-size:18px;font-weight:bold;margin-bottom:17px;padding-bottom:10px;position:relative;border-bottom:1px solid #dcdcdc;background:url(icon_live.jpg) no-repeat left 7px;padding-left:25px;}
.nsnews h2 a{position:absolute;right:0px;top:10px;color:#999;font-size:14px;font-weight:normal;}
.nsnews h2 a:hover{color:#cd0301;}
.nsnews h2:after{position:absolute;content:"";bottom:-1px;left:0px;width:95px;height:2px;background:#cd0301;}
.nsnews .nsnews1{width:350px;float:left;}
.nsnews .nsnews1 .first{border-bottom:1px solid #dcdcdc;margin-bottom:10px;padding-bottom:10px;}
.nsnews .nsnews1 .first h4{font-size:16px;color:#333;margin:10px auto;font-weight:bold;}
.nsnews .nsnews1 .first p{color:#666;line-height:25px;}
.nsnews .nsnews1 .first p.com-img{height:220px;}
.nsnews .nsnews1 .first p.com-img img{width:100%;height:220px;object-fit:cover;}
.nsnews .nsnews1 .first p a{color:#046ab3;}
.nsnews .nsnews1 img,.nsnews .nsnews3 img{max-width:100%;}
.nsnews .nsnews1 ul li{background:url(icon_nl.jpg) no-repeat left center;padding-left:10px;line-height:30px;color:#666;}
.nsnews .nsnews1 ul li a:hover{color:#cd0301;}

.nsnews .nsnews2{margin:0px 30px;}
.nsnews .nsnews3{float:right;width:437px;}
.nsnews .nsnews3 h4{font-size:18px;color:#333;font-weight:bold;margin-bottom:18px;}
.nsnews .nsnews3 ul li{color:#666;line-height:29px;background:url(icon_d.jpg) no-repeat left center;padding-left:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.nsnews .nsnews3 ul li a:hover{color:#cd0301;}
.nsnews .nsnews3 .nsnews3_pic{margin:10px auto;overflow:hidden;}
.nsnews .nsnews3 .nsnews3_pic div{position:relative;}
.nsnews .nsnews3 .nsnews3_pic h5{position:absolute;width:100%;height:28px;line-height:28px;left:0px;bottom:0px;background:rgba(0,0,0,0.6);color:#fff;}
.nsnews .nsnews3 .nsnews3_pic h5 a{padding:0px 10px;}

/*综合新闻部分*/
.nsnews3 .first{overflow:hidden;}
.nsnews3 .first .fl{width:130px;}
.nsnews3 .first .fl img{max-width:100%;}
.nsnews3 .first .fr{width:290px;}
.nsnews3 .first .fr h5{color:#555;font-size:18px;font-weight:bold;}
.nsnews3 .first .fr h5 a:hover{color:#cd0301;}

.ad3{margin:20px auto;}

/*策划*/
.ind_plan{margin-top:20px;overflow:hidden;}
.ind_plan_fl{padding:13px;border:1px solid #e9e9e9;width:730px;float:left;}
.ind_plan_fr{width:430px;padding:14px;border:1px solid #e9e9e9;float:right;}
.ind_plan_fr h2{font-size:18px;font-weight:bold;margin-bottom:17px;padding-bottom:10px;position:relative;border-bottom:1px solid #dcdcdc;background:url(icon_live.png) no-repeat left 7px;padding-left:25px;color:#333;}
.ind_plan_fr h2 a{position:absolute;right:0px;top:10px;color:#999;font-size:14px;font-weight:normal;}
.ind_plan_fr h2 a:hover{color:#cd0301;}
.ind_plan_fr h2:after{position:absolute;content:"";bottom:-1px;left:0px;width:95px;height:2px;background:#cd0301;}
.ind_plan_fr ul li{background:url(icon_d.jpg) no-repeat left center;padding-left:10px;line-height:30px;color:#666;border-bottom:1px dashed #dcdcdc;}
.ind_plan_fr ul li a:hover{color:#cd0301;}
.ind_plan_fr span{float:right;}


/*南山新媒体*/
.nsmedia{background:#006bb8;padding:23px;}
.nsmedia h2{font-size:18px;font-weight:bold;margin-bottom:17px;padding-bottom:10px;position:relative;border-bottom:1px solid #dcdcdc;background:url(icon_live.png) no-repeat left 7px;padding-left:25px;color:#fff;}
.nsmedia .media_fl{width:278px;text-align:center;border-right:1px solid #dcdcdc;color:#fff;padding-right:20px;margin-right:20px;float:left;}
.nsmedia .media_fl h3{font-size:18px;font-weight:bold;margin:15px 0px 10px;}
.nsmedia .media_fl p{line-height:26px;}
.nsmedia .media_fr{width:850px;float:right;}
.nsmedia .media_fr ul li{width:48%;float:left;margin-left:2%;margin-bottom:20px;}
.nsmedia .media_fr ul li .pic{float:left;margin-right:20px;}
.nsmedia .media_fr ul li h4{font-size:18px;font-weight:bold;margin:15px 0px 10px;color:#fff;}
.nsmedia .mediabox{max-height:200px;}
.nsmedia .comHist-box{height:200px;
    padding: 0 10px 0 0;
    line-height: 22px;
    color: #666666;
    position: relative;
    overflow: hidden;
    margin: 19px 0 0;}
.nsmedia .media_fr ul li p{color:#fff;}

.tab1{background:#f7f7f7;padding:0px 30px 40px;position:relative;}
/*.tab1:after{position:absolute;content:"";left:50px;top:-1px;width:22px;height:10px;background:url(icon_down.jpg) no-repeat center;}
.tab2:after{position:absolute;content:"";left:150px;top:-1px;width:22px;height:10px;background:url(icon_down.jpg) no-repeat center;}*/
.tab1 ul li{float:left;margin-left:40px;margin-right:40px;margin-top:40px;}
.tab1 span{width:50px;height:50px;display: block;margin:0px auto;}
.tab1 span.icon_bdt1{background:url(icon_bdt1.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt1{background:url(icon_bdt1on.png) no-repeat center / cover;}
.tab1 span.icon_bdt2{background:url(icon_bdt2.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt2{background:url(icon_bdt2on.png) no-repeat center / cover;}
.tab1 span.icon_bdt3{background:url(icon_bdt3.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt3{background:url(icon_bdt3on.png) no-repeat center / cover;}
.tab1 span.icon_bdt4{background:url(icon_bdt4.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt4{background:url(icon_bdt4on.png) no-repeat center / cover;}
.tab1 span.icon_bdt5{background:url(icon_bdt5.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt5{background:url(icon_bdt5on.png) no-repeat center / cover;}
.tab1 span.icon_bdt6{background:url(icon_bdt6.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt6{background:url(icon_bdt6on.png) no-repeat center / cover;}
.tab1 span.icon_bdt7{background:url(icon_bdt7.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt7{background:url(icon_bdt7on.png) no-repeat center / cover;}
.tab1 span.icon_bdt8{background:url(icon_bdt8.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt8{background:url(icon_bdt8on.png) no-repeat center / cover;}
.tab1 span.icon_bdt9{background:url(icon_bdt9.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt9{background:url(icon_bdt9on.png) no-repeat center / cover;}
.tab1 span.icon_bdt10{background:url(icon_bdt10.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt10{background:url(icon_bdt10on.png) no-repeat center / cover;}
.tab1 span.icon_bdt11{background:url(icon_bdt11.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt11{background:url(icon_bdt11on.png) no-repeat center / cover;}
.tab1 span.icon_bdt12{background:url(icon_bdt12.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt12{background:url(icon_bdt12on.png) no-repeat center / cover;}
.tab1 span.icon_bdt13{background:url(icon_bdt13.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt13{background:url(icon_bdt13on.png) no-repeat center / cover;}
.tab1 span.icon_bdt14{background:url(icon_bdt14.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt14{background:url(icon_bdt14on.png) no-repeat center / cover;}
.tab1 span.icon_bdt15{background:url(icon_bdt15.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt15{background:url(icon_bdt15on.png) no-repeat center / cover;}
.tab1 span.icon_bdt16{background:url(icon_bdt16.png) no-repeat center / cover;}
.tab1 ul li:hover span.icon_bdt16{background:url(icon_bdt16on.png) no-repeat center / cover;}

.tab1 ul li:hover p{color:#dc1c2d;}
/*.Octopus .box a{background:url(line.jpg) no-repeat right center;width:100px;position:static!important;}
.Octopus .box a:last-child{background:none;}*/
.tab1 p{color:#333;margin-top:6px;}

.tab2{padding:30px;display:none;}
.tabt{background:#f7f7f7;padding:0px 30px 40px;position:relative;}
.tabt ul li{float:left;margin-left:40px;margin-right:40px;margin-top:40px;}
.tabt span{width:50px;height:50px;display: block;margin:0px auto;}
.tabt span.sh1{background:url(sh1.png) no-repeat center / cover;}
.tabt ul li:hover span.sh1{background:url(shon1.png) no-repeat center / cover;}
.tabt span.sh2{background:url(sh2.png) no-repeat center / cover;}
.tabt ul li:hover span.sh2{background:url(shon2.png) no-repeat center / cover;}
.tabt span.sh3{background:url(sh3.png) no-repeat center / cover;}
.tabt ul li:hover span.sh3{background:url(shon3.png) no-repeat center / cover;}
.tabt span.sh4{background:url(sh4.png) no-repeat center / cover;}
.tabt ul li:hover span.sh4{background:url(shon4.png) no-repeat center / cover;}
.tabt span.sh5{background:url(sh5.png) no-repeat center / cover;}
.tabt ul li:hover span.sh5{background:url(shon5.png) no-repeat center / cover;}
.tabt span.sh6{background:url(sh6.png) no-repeat center / cover;}
.tabt ul li:hover span.sh6{background:url(shon6.png) no-repeat center / cover;}
.tabt span.sh7{background:url(sh7.png) no-repeat center / cover;}
.tabt ul li:hover span.sh7{background:url(shon7.png) no-repeat center / cover;}
.tabt span.sh8{background:url(sh8.png) no-repeat center / cover;}
.tabt ul li:hover span.sh8{background:url(shon8.png) no-repeat center / cover;}
.tabt span.sh9{background:url(sh9.png) no-repeat center / cover;}
.tabt ul li:hover span.sh9{background:url(shon9.png) no-repeat center / cover;}
.tabt span.sh10{background:url(sh10.png) no-repeat center / cover;}
.tabt ul li:hover span.sh10{background:url(shon10.png) no-repeat center / cover;}
.tabt span.sh11{background:url(sh11.png) no-repeat center / cover;}
.tabt ul li:hover span.sh11{background:url(shon11.png) no-repeat center / cover;}
.tabt span.sh12{background:url(sh12.png) no-repeat center / cover;}
.tabt ul li:hover span.sh12{background:url(shon12.png) no-repeat center / cover;}
.tabt span.sh13{background:url(sh13.png) no-repeat center / cover;}
.tabt ul li:hover span.sh13{background:url(shon13.png) no-repeat center / cover;}
.tabt span.sh14{background:url(sh14.png) no-repeat center / cover;}
.tabt ul li:hover span.sh14{background:url(shon14.png) no-repeat center / cover;}
.tabt span.sh15{background:url(sh15.png) no-repeat center / cover;}
.tabt ul li:hover span.sh15{background:url(shon15.png) no-repeat center / cover;}
.tabt span.sh16{background:url(sh16.png) no-repeat center / cover;}
.tabt ul li:hover span.sh16{background:url(shon16.png) no-repeat center / cover;}

/*八达通*/
.Octopus{margin-top:20px;}
.Octopus h2{font-size:18px;font-weight:bold;margin-bottom:17px;padding-bottom:10px;position:relative;border-bottom:1px solid #dcdcdc;background:url(icon_live.png) no-repeat left 7px;padding-left:25px;color:#333;}
.Octopus h2 a{position:absolute;right:0px;top:10px;color:#999;font-size:14px;font-weight:normal;}
.Octopus .box{border:1px solid #e9e9e9;height:56px;padding:0px 20px;line-height:56px;}
.Octopus .box a{color:#333;font-size:16px;font-weight:bold;display:inline-block;margin-right:10px;padding-right:10px;position:relative;}
.Octopus .box a:after{content:"";width:22px;height:10px;background:url(icon_down.jpg) no-repeat center 53px;left:0px;bottom:0px;z-index:2;}
.Octopus .box a.on,.Octopus .box a:hover{color:#dc1c2d;}
#bs1 .swiper-slide-active a{color:#dc1c2d;}

/*友情链接*/
.fdlink h2{font-size:16px;color:#333;font-weight:bold;margin:20px 0px 15px;}
.fdlink p{border:1px solid #dcdcdc;margin-bottom:20px;padding:20px;color:#666;}
.fdlink p a{padding:0px 10px;display:inline-block;line-height:30px;}
.fdlink p a:hover{color:#cd0301;}
.fdlink span{color:#333;}

/*add*/
.equipment1,.equipment2{max-width: 1200px; margin: 0 auto; }
.equipment1 .item{position: relative;overflow:hidden;height:auto;}
.equipment1 .item .content{font-size: 18px; color: #333; }
.equipment2 {position:relative;height: auto; overflow: hidden;border:1px solid #e9e9e9;height:55px;line-height:55px;}
.equip-min span{display:block;text-align:center;font-size:18px;color:#333;z-index:2;margin:0px auto;position:relative;}
.equip-min span:after{position:absolute;width:1px;height:15px;background:#999;content:"";right:0px;top:20px;}
.equip-min.cur span{color:#cd0301;}
.equipment2 .on span:after{display:none;}

/*页脚版权*/
.foot{background:#cd0301;height:54px;line-height:54px;text-align:center;color:#fff;}


/*新闻列表页*/
.newslist{padding:30px 0;overflow:hidden;}
.newslist .news_fl{width:830px;float:left;}
.newslist .news_fl #fstnews{background:#fff;padding:15px 20px;}
#fstnews .hdn_picbox{float:left;margin-right:20px;}
#fstnews .note h4{font-size:18px;color:#333;font-weight:bold;margin-bottom:20px;margin-top:20px;line-height:30px;}
#fstnews .note p{color:#666;line-height:30px;max-height: 180px;overflow: hidden;}
#fstnews .note p a{color:#046ab3;}
#fstnews .swiper-button-prev{background:#fff;width:36px;height:36px;border:1px solid #c9c9c9;text-align:center;line-height:36px;border-radius:50%;top:auto;bottom:0px;right:60px;left:auto;font-family:"宋体";font-weight:bold;color:#c9c9c9;}
#fstnews .swiper-button-next:hover,#fstnews .swiper-button-prev:hover{color:#cd0301;}
#fstnews .swiper-button-next{color:#c9c9c9;background:#fff;width:36px;height:36px;border:1px solid #c9c9c9;text-align:center;line-height:36px;border-radius:50%;top:auto;bottom:0px;font-family:"宋体";font-weight:bold;}
.news_fl .newsl{background:#fff;padding:30px 20px;margin-top:20px;}
.news_fl .newsl ul li{background:url(icon_d.jpg) no-repeat left center;padding-left:10px;margin-bottom:15px;color:#666;}
.news_fl .newsl ul li:nth-child(5n){margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #dcdcdc;}
.news_fl .newsl ul li a:hover{color:#cd0301;}
.news_fl .newsl ul li span{float:right;}
.news_fl .newsl h2{font-size:18px;font-weight:bold;margin-bottom:17px;padding-bottom:10px;position:relative;border-bottom:1px solid #dcdcdc;background:url(icon_live.png) no-repeat left 7px;padding-left:25px;color:#333;}
.news_fl .newsl h2:after{position:absolute;content:"";bottom:-1px;left:0px;width:95px;height:2px;background:#cd0301;}
.newslist .news_iframe {float:right; margin: 0 auto; background: #fff;}
.newslist .news_fr{width:355px;float:right;background:#fff;padding:25px 20px;}
.newslist .news_fr .news_zt{margin-bottom:20px;}
.newslist .news_fr .news_zt h2{font-size:18px;font-weight:bold;margin-bottom:17px;padding-bottom:10px;position:relative;border-bottom:1px solid #dcdcdc;background:url(icon_live.png) no-repeat left 7px;padding-left:25px;color:#333;}
.newslist .news_fr .news_zt h2:after{position:absolute;content:"";bottom:-1px;left:0px;width:95px;height:2px;background:#cd0301;}
.newslist .news_fr .news_zt h2 a{position:absolute;right:0px;top:10px;color:#999;font-size:14px;font-weight:normal;}
.newslist .news_fr .news_zt ul li {color:#666;line-height:30px;}
.newslist .news_fr .news_zt ul li span{float:right;}

#hotnews .swiper-button-prev{background:rgba(0,0,0,0.8);width:18px;height:36px;text-align:center;line-height:36px;left:0px;font-family:"宋体";font-weight:bold;color:#c9c9c9;}
#hotnews .swiper-button-next:hover,#hotnews .swiper-button-prev:hover{background:#000;color:#cd0301;}
#hotnews .swiper-button-next{color:#c9c9c9;background:rgba(0,0,0,0.8);width:18px;height:36px;text-align:center;right:0px;line-height:36px;font-family:"宋体";font-weight:bold;}

.newslist .news_fr .news_zt dl{overflow:hidden;margin-bottom:15px;border-bottom:1px dashed #cdcdcd;padding-bottom:15px;}
.newslist .news_fr .news_zt dl dt{float:left;width:120px;margin-right:10px;}
.newslist .news_fr .news_zt dl dd{line-height:25px;}

#hotnews .hdn_picbox{position:relative;}
#hotnews .hdn_picbox img{width:100%;height:360px;object-fit:cover;}
#hotnews .hdn_picbox h4{position:absolute;bottom:0px;left:0px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;height:35px;line-height:35px;background:rgba(0,0,0,0.6);}
#hotnews .hdn_picbox h4 a{color:#fff;padding:0px 10px;}

/*新闻详情页*/
.newslist .newswrap{background:#fff;padding:35px 20px;}
.newswrap h1{text-align:center;font-size:24px;color:#333;margin-bottom:20px;}
.newswrap .share{text-align: center;margin:10px auto 20px;}
.newswrap .info{color:#666;font-size:12px;text-align:center;}
.newswrap .share a{display:inline-block;margin:0 5px 0 2px;}
.newswrap .content{color:#666;;}
.newswrap .content p{margin:10px auto;line-height:30px;}
.newswrap .content p img{display: block;max-width:100%;margin:0px auto;}
.newswrap .content p.author{text-align:right;}
.nInfo-page{border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;overflow:hidden;}
.nInfo-page a{display:block;width:100%;height:56px;line-height:56px;color:#666666;}
.nInfo-rtn{display: block;width: 133px; height: 38px;line-height: 38px;color: #fff;background: #11277d;margin: .35rem auto 0;}
.nInfo-rtn span{padding: 0 0 0 28px;background: url(icon-rtn.png) no-repeat left center;}

@media screen and (min-width:480px){
.flycard { display:none !important}
}
@media screen and (max-width:480px){ /*当屏幕尺寸小于600px时，应用下面的CSS样式*/
	  .flycard { display:block;}
	}
